define('jls/gui/Label', ['jls/html/Label'], function (WrappedElement) {
    /**
     * @name jls.gui.Label
     * @augments jls.gui.Element
     * @class This class represents label.
     */
    return WrappedElement;
});
